## eole-antivirus 2.4.0-23

=== Makefile ===
################################
# Makefile pour eole-antivirus
################################

SOURCE=eole-antivirus
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-antivirus 2.4.0-18

=== debian/changelog ===
eole-antivirus (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ee4682f] si exim_clamav existe et est à oui, forcer l'option ScanMail (fixes #8102)
  * [c4a4ed5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [476bcb5] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Apr 2014 09:24:06 +0200

eole-antivirus (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [37859c1] posttemplate/00-antivirus : Création du fichier de log si il n'existe pas
  * [c2aad75] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d8e0f33] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 29 Apr 2014 11:23:44 +0200

eole-antivirus (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [360a0f1] tmpl/freshclam.apparmor.conf : Ajout des droits pour utiliser bash.

  [ Garette Emmanuel ]
  * [b7db7e7] diagnose/151-antivirus : si le fichier freshclam-status.log n'est pas encore remplit, ne pas mettre en erreur posttemplate/00-antivirus : creer le fichier freshclam-status.log s'il n'existe pas
  * [1cc1e20] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [798fecf] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-15'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 Apr 2014 17:10:16 +0200

eole-antivirus (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9d2edf9] Résolution du conflit avec eole-server sur freshclam.apparmor.conf

  [ EOLE Build Daemon ]
  * [dcd2893] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-14'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2014 11:53:16 +0200

eole-antivirus (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3aa3285] tmpl/freshclam.apparmor.conf : Déplacement du template depuis eole-common
  * [c1233bf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2a4a082] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:18:45 +0200

eole-antivirus (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1dd37ac] tmpl/freshclam.conf : Changement du DatabaseOwner en clamav.
  * [b6838aa] posttemplate/00-antivirus : Correction des droits des logs freshclam
  * [84b393b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6d59cba] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-12'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 23 Apr 2014 12:27:27 +0200

eole-antivirus (2.4.0-12) eole-2.4-unstable; urgency=low

  * [da3fb15] Utilisation du type "hostname_strict"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Mar 2014 17:24:41 +0100

eole-antivirus (2.4.0-11) eole-2.4-unstable; urgency=low

  * [cdaac36] Adaptation EOLE de la configuration apparmor clamd
    (Fixes: #7258, 30)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2014 11:39:47 +0100

eole-antivirus (2.4.0-10) eole-2.4-unstable; urgency=low

  * [aca0cbe] La documentation « apparmor » est erronée

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Jan 2014 17:13:57 +0100

eole-antivirus (2.4.0-9) eole-2.4-unstable; urgency=low

  * [8d8b899] Adaptation EOLE de la configuration apparmor clamd

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Jan 2014 16:03:30 +0100

eole-antivirus (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a2d4989] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [dfa8fba] Utilisation de hidden_if_* et passage à CreoleLint

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2013 14:29:43 +0100

eole-antivirus (2.4.0-7) eole-2.4-unstable; urgency=low

  * [0d2d782] Mise à niveau du dictionnaire

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:18:59 +0200

eole-antivirus (2.4.0-6) eole-2.4-unstable; urgency=low

  * [3588faf] * zephir/configs/freshclam.agent : maj 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Sep 2013 12:00:48 +0200

eole-antivirus (2.4.0-5) eole-2.4-unstable; urgency=low

  * [dddd970] * tmpl/clamd-reload.cnf : prise en compte du conteneur "ftp"
  * [1fb163b] * scripts/clamd-reload.sh : mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Aug 2013 15:20:13 +0200

eole-antivirus (2.4.0-4) eole-2.4-unstable; urgency=low

  * [88669f3] * dicos/20_antivirus.xml : suppression du "in_container" :)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Aug 2013 13:56:50 +0200

eole-antivirus (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fbb6a50] antivirus => anti-virus (Conventions typographiques)

  [ Joël Cuissinat ]
  * [b9eb3ba] * debian/control : antivirus-pkg => eole-antivirus-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Jul 2013 12:28:44 +0200

eole-antivirus (2.4.0-2) eole-2.4-unstable; urgency=low

  * [1352935] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jul 2013 14:59:45 +0200

eole-antivirus (2.4.0-1) eole-2.4-unstable; urgency=low

  * [ce6102e] Ajout du packaging pour 2.4
  * [f4a9e43] Mise à niveau diagnose 2.4
  * [63248da] Mise à niveau générale pour clamav 0.97 (report depuis 2.3)
  * [c943658] * dicos/20_antivirus.xml : clamav-daemon plus forcé   en mode non conteneur
  * [d522d66] * debian/control : restore the clamav dependancy on 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Jun 2013 10:23:45 +0200

=== debian/control ===
Source: eole-antivirus
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-antivirus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-antivirus/repository

Package: eole-antivirus
Architecture: all
# clamv provides the clamscan command (#5006)
Depends: ${misc:Depends}, clamav-freshclam, clamav
Conflicts: eole-server (<=2.4.0-145)
Description: Templates et dictionnaires pour l'antivirus EOLE
 Gestion d'antivirus distribuée basée sur clamav et freshclam
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# sur le maître : clamd+freshclam
Package: clamd-eole
Architecture: all
Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
 python, python-pyclamd
Conflicts: eolebase-conteneur, clamd-eole-conteneur
Description: Script pour ping et reload clamd sur le maître
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# dans un conteneur : clamd+data
# /!\ clamav-freshclam provides clamav-data /!\
Package: clamd-eole-conteneur
Architecture: all
Depends: ${misc:Depends}, clamav-daemon, clamav-data,
 python, python-pyclamd, eolebase-conteneur
Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
Description: Script pour ping et reload clamd dans un conteneur
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-antivirus-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, clamd-eole | clamd-eole-conteneur
Provides: antivirus-pkg
Conflicts: antivirus-pkg
Replaces: antivirus-pkg
Description: dependency package for eole-antivirus
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-antivirus 2.4.0-23

=== debian/changelog ===
eole-antivirus (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f2aeb67] Rechargement du profil apparmor de clamd uniquement si installé
  * [746d68a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [597d4fd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Jul 2014 11:05:58 +0200

eole-antivirus (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8b95b52] debian/control : Correction des dépendances pour le monde conteneur

  [ EOLE Build Daemon ]
  * [07e4170] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Jul 2014 11:42:33 +0200

eole-antivirus (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4c4c57b] mise en commun du diagnose/agent zephir (ref #8089 @1h)
  * [b74ecbf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a6dca95] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 09 Jul 2014 14:11:56 +0200

eole-antivirus (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1704538] recharger le profile freshclam (fixes #8565 @1h30)
  * [4a442c2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8810897] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Jul 2014 16:52:25 +0200

eole-antivirus (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [ab7b94d] correction orthographique du dicos

  [ Garette Emmanuel ]
  * [3df5879] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ba4865d] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Jul 2014 08:56:06 +0200

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
  python, python-pyclamd
-Conflicts: eolebase-conteneur, clamd-eole-conteneur
+Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
 Description: Script pour ping et reload clamd sur le maître
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -33,8 +33,10 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamav-data,
- python, python-pyclamd, eolebase-conteneur
+Depends: ${misc:Depends}, clamav-daemon, 
+ python, python-pyclamd, eole-lxc-container-pkg
+Replaces: clamav-freshclam
+Provides: clamav-freshclam
 Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-antivirus 2.4.1-6

=== debian/changelog ===
eole-antivirus (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [efd9f0c] clamd-eole-container conflict sur clamav-freshclam pour ne pas l'installer dans les conteneurs (fixes #9878 @1h)

  [ EOLE Build Daemon ]
  * [c6890ee] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 01 Dec 2014 10:23:52 +0100

eole-antivirus (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [74ea0ee] posttemplate : ne pas redémarrer le clamd + si demande de reload sur un service non démarrer, le démarrer (fixes #9201 @2h)
  * [e33818c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dca61da] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 11:40:31 +0100

eole-antivirus (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7112141] eole-antivirus gère clamav-daemon dans 'mail' (Fixes: #9213, 30)
  * [a163aea] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [09cabba] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Oct 2014 15:43:38 +0200

eole-antivirus (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [12813d8] Déclaration du paquet eole-antivirus-container-pkg
  * [93b7e20] Choix du paquet "antivirus-pkg" en fonction du mode
    (Fixes: #8675, 10)
  * [bd6d941] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [94b562d] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 15:43:37 +0200

eole-antivirus (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [921a8b1] Modification des dépendances bis

  [ EOLE Build Daemon ]
  * [4d69aa4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 14:14:44 +0200

eole-antivirus (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1d270ce] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [6c01d82] eole-antivirus gère l'install de clamav dans 'mail'
    (Fixes: #8702, 30)
  * [c53f270] Merge branch 'master' into dist/ubuntu/precise/master
  * [4f7984a] Bricolage sur les dépendances ...

  [ EOLE Build Daemon ]
  * [3f9a606] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 12:11:54 +0200

=== debian/control ===
--- 
+++ 
@@ -23,8 +23,10 @@
 Package: clamd-eole
 Architecture: all
 Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
- python, python-pyclamd
-Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
+ ${python:Depends},
+ python-pyclamd,
+#Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
+Conflicts: clamd-eole-conteneur
 Description: Script pour ping et reload clamd sur le maître
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -33,11 +35,13 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, 
- python, python-pyclamd, eole-lxc-container-pkg
+Depends: ${misc:Depends}, clamav-daemon,
+ ${python:Depends},
+ python-pyclamd,
 Replaces: clamav-freshclam
 Provides: clamav-freshclam
-Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
+#Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
+Conflicts: clamd-eole, clamav-freshclam
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -45,10 +49,21 @@
 Package: eole-antivirus-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, clamd-eole | clamd-eole-conteneur
+Depends: ${misc:Depends}, clamd-eole
 Provides: antivirus-pkg
 Conflicts: antivirus-pkg
 Replaces: antivirus-pkg
-Description: dependency package for eole-antivirus
+Description: dependency package for eole-antivirus in non container mode
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-antivirus-container-pkg
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}, clamd-eole-conteneur
+Provides: antivirus-pkg
+Conflicts: antivirus-pkg
+Replaces: antivirus-pkg
+Description: dependency package for eole-antivirus in container mode
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.

## eole-antivirus 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-antivirus
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f976a13] Preparation pour EOLE 2.4.2-alpha1
  * [6abc0ba] Preparation pour EOLE 2.5
  * [e2b11da] Prepare version 2.5.1-a1
  * [bc47062] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [a3ca265] Nouvel espace de nommage des tags Debian
  * [9df5f06] Release version 2.5.1
  * [736c52f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [b7e03d1] The upgrade of clamav breaks EOLE containers

  [ EOLE Build Daemon ]
  * [c040dc5] Daniel Dehennin: Update package since “debian/eole/2.4.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Aug 2018 10:34:36 +0200

## eole-antivirus 2.5.2-7

=== debian/changelog ===
eole-antivirus (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [20cab4f] Ajout des droits sudo pour l'utilisateur clamav en mode conteneur (ref #15126 @3h)
  * [3460f82] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3333511] Lionel MORIN: Update package since “debian/eole/2.5.2-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 01 Mar 2016 10:39:48 +0100

eole-antivirus (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [6c055cb] Correction du chargement de l'antivirus après une maj freshclam pour AmonEcole (ref #15126 @1h)
  * [40f1fd8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b4265fc] Lionel MORIN: Update package since “debian/eole/2.5.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 29 Feb 2016 15:57:02 +0100

eole-antivirus (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [8a2bf8d] Correction du chargement de l'antivirus après une maj (ref #15126 @2h)
  * [bf9252b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9ffc173] Lionel MORIN: Update package since “debian/eole/2.5.2-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 26 Feb 2016 15:36:48 +0100

eole-antivirus (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a07dd8f] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [04ea147] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8bda8c1] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:00:41 +0100

eole-antivirus (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1bce64d] déplace l'activation de clamd avec les autres variables de démarrage de services (ref #12234)
  * [45d231f] gérer la variable force_clamav (ref #12234 @1h)
  * [e075d51] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9382e8a] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 16:45:38 +0100

eole-antivirus (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [5f8e250] Ajout de la variable 'clam_forcer_daemon' ( fixes #12234 @2 ).

  [ Garette Emmanuel ]
  * [8d0b520] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [74516fe] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 15:06:47 +0100

eole-antivirus (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f976a13] Preparation pour EOLE 2.4.2-alpha1
  * [6abc0ba] Preparation pour EOLE 2.5
  * [e2b11da] Prepare version 2.5.1-a1
  * [bc47062] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [a3ca265] Nouvel espace de nommage des tags Debian
  * [9df5f06] Release version 2.5.1
  * [f4ba6e4] Prepare version 2.5.2
  * [c8d3096] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [6a925f2] clamd utilise maintenant syslog (ref #14133 @2h)
  * [3e657ae] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [731e0db] Garette Emmanuel: Update package since “debian/eole/2.4.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Dec 2015 14:24:03 +0100

## eole-antivirus 2.5.2-9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivirus
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fd5bbd1] "Inconnu" => "Non configuré" dans diagnose
  * [89d78fb] Désactivation de "clam_forcer_daemon" en mode conteneur
  * [fb55199] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [11a93ef] Joël Cuissinat: Update package since “debian/eole/2.5.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Mar 2016 11:21:38 +0100

eole-antivirus (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54df5ca] "clamd-eole -p" ne doit pas redémarrer le service
  * [9579d76] Correction du support de "clam_forcer_daemon" dans clamd-reload.cnf
  * [947019d] Simplification : template clamd-reload.cnf protégé par filelist "clamav"
  * [3dd8af4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [801ccb3] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Mar 2016 17:53:33 +0100

## eole-antivirus 2.5.2-13

=== debian/changelog ===
eole-antivirus (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [176d534] Revert "Provide a clamav-data daemon to fix dependency problem"

  [ EOLE Build Daemon ]
  * [1de65b2] Daniel Dehennin: Update package since “debian/eole/2.5.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Aug 2018 11:24:20 +0200

eole-antivirus (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2f0d491] Provide a clamav-data daemon to fix dependency problem

  [ EOLE Build Daemon ]
  * [b1470d8] Daniel Dehennin: Update package since “debian/eole/2.5.2-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Aug 2018 11:08:35 +0200

eole-antivirus (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d2edf06] The upgrade of clamav breaks EOLE containers

  [ EOLE Build Daemon ]
  * [240ecc8] Daniel Dehennin: Update package since “debian/eole/2.5.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Aug 2018 10:27:47 +0200

eole-antivirus (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cf6de4] Désactivation du PID pour freshclam (inutile avec systemd)
  * [65f6082] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2fa6118] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Apr 2016 15:08:05 +0200

=== debian/control ===
--- 
+++ 
@@ -38,10 +38,14 @@
 Depends: ${misc:Depends}, clamav-daemon,
  ${python:Depends},
  python-pyclamd,
-Replaces: clamav-freshclam
-Provides: clamav-freshclam
+Replaces: clamav-freshclam,
+          clamav-data
+Provides: clamav-freshclam,
+          clamav-data
 #Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
-Conflicts: clamd-eole, clamav-freshclam
+Conflicts: clamd-eole,
+           clamav-freshclam,
+           clamav-data
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-antivirus 2.6.0-4

=== debian/changelog ===
eole-antivirus (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [ece3e26] debian/control: ajout de la dépendance du paquet clamdscan, à partir de ubuntu 16.04 le paquet clamav-daemon est scindé en deux ( fixes #16887 @0.50 ).

  [ EOLE Build Daemon ]
  * [ea727ae] Christophe Guerinot: Update package since “debian/eole/2.6.0-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 26 Aug 2016 14:37:02 +0200

eole-antivirus (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2abc5ae] Creolisation MaxDirectoryRecursion pour clamd.conf
  * [6b1beb2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ee702fb] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jul 2016 17:34:22 +0200

eole-antivirus (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [68bbd68] clamd-eole-conteneur fourni clamav-data

  [ EOLE Build Daemon ]
  * [2a373f1] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 May 2016 10:18:29 +0200

eole-antivirus (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a6ccf28] Prepare version 2.6.0
  * [4c8c5cd] Merge tag 'release/2.6.0'

  [ Joël Cuissinat ]
  * [2cf6de4] Désactivation du PID pour freshclam (inutile avec systemd)
  * [3a53cf9] Merge branch '2.5.2/master'
  * [591b46f] Mise à niveau du template clamd.conf et de ses valeurs
  * [7bddebc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4632638] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Apr 2016 15:14:40 +0200

## eole-antivirus 2.6.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivirus
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [6c63681] Merge branch '2.6.0/freshclam_mirrors' into 2.6.0/master
  * [61cbe20] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [42c9e35] Benjamin Bohard: Update package since “debian/eole/2.6.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:14:14 +0100

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 # sur le maître : clamd+freshclam
 Package: clamd-eole
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamav-freshclam,
+Depends: ${misc:Depends}, clamav-daemon, clamdscan, clamav-freshclam,
  ${python:Depends},
  python-pyclamd,
 #Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
@@ -35,17 +35,13 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon,
+Depends: ${misc:Depends}, clamav-daemon, clamdscan,
  ${python:Depends},
  python-pyclamd,
-Replaces: clamav-freshclam,
-          clamav-data
-Provides: clamav-freshclam,
-          clamav-data
+Replaces: clamav-data
+Provides: clamav-data
 #Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
-Conflicts: clamd-eole,
-           clamav-freshclam,
-           clamav-data
+Conflicts: clamd-eole, clamav-data
 Description: Script pour ping et reload clamd dans un conteneur
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-antivirus 2.6.1-1

=== debian/changelog ===
eole-antivirus (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [68cd31c] Prepare version 2.6.1
  * [5fc17cf] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f863be4] Clamav ne peut pas accéder aux répertoires cache e2guardian
  * [f15c008] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [fb7fcf6] Daniel Dehennin: Update package since “debian/eole/2.6.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 Jan 2017 16:10:01 +0100

## eole-antivirus 2.6.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivirus
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [1f22f9c] Merge branch '2.6.0/freshclam_mirrors' into 2.6.1/master
  * [276fd5e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [26ea196] Benjamin Bohard: Update package since “debian/eole/2.6.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:15:18 +0100

## eole-antivirus 2.6.2-1

=== debian/changelog ===
eole-antivirus (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8d70326] Prepare version 2.6.2
  * [9e89d4a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Laurent Flori ]
  * [43e8587] Remove clamd notification from freshclam update
  * [dc3063a] :Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ecd8929] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 12 Sep 2017 10:06:41 +0200

## eole-antivirus 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivirus
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [2c30ae0] Merge branch '2.6.0/freshclam_mirrors' into 2.6.2/master
  * [4ff7f23] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4ea00e1] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:16:25 +0100

## eole-antivirus 2.7.0-1

=== debian/changelog ===
eole-antivirus (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6d73220] Prepare version 2.7.0
  * [76ae723] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [851248e] Comment unknown option AllowSupplementaryGroups
  * [94afa24] Comment unknown option AllowSupplementaryGroups in freshclam.conf
  * [989040a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f8c8cb4] Laurent Flori: Update package since “debian/eole/2.6.2-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 31 Jan 2018 14:12:27 +0100

## eole-antivirus 2.7.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivirus
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3d01f2f] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [610ed11] Adjust default timeout values.
  * [ea312fc] Associate mirror type to mirror url.
  * [d8698ed] Merge branch '2.6.0/freshclam_mirrors' into 2.7.0/master
  * [e1682f6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2fe5dd8] Benjamin Bohard: Update package since “debian/eole/2.7.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Feb 2020 16:13:01 +0100

eole-antivirus (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [948c9bb] Fixes syntax error in cheetah template
  * [7774d3f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [aca13ea] Benjamin Bohard: Update package since “debian/eole/2.7.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 11:48:42 +0200

eole-antivirus (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f22f0eb] Faire fonctionner clamAV sur un Seth membre.
  * [e356b5a] Merge branch '2.7.0/27097-clamAV_on_Seth' into 2.7.0/master
  * [7ac83b7] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [82e7bc8] Add dependencies

  [ EOLE Build Daemon ]
  * [3c8ad15] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 11:41:05 +0200

## eole-antivirus 2.7.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivirus
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [70e056d] Déclarer l’encodage du fichier pour l’utilisation de caractères non-ASCII
  * [5ab3515] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b23fd27] Benjamin Bohard: Update package since “debian/eole/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Mar 2019 15:00:33 +0100

eole-antivirus (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fd7c660] Erreur de syntaxe dans le template
  * [aa8aef6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8481c19] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Mar 2019 14:14:04 +0100

eole-antivirus (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0bb8824] L’expression rationnelle ne doit valider que l’aspect programmation temporelle
  * [17d53bc] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [31e7f28] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Mar 2019 11:16:22 +0100

eole-antivirus (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f70a35a] Rendre obligatoire la variable pour saisir la programmation manuelle.
  * [5a7843e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f951a1b] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 27 Mar 2019 17:04:42 +0100

eole-antivirus (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9c2c97f] Fix python dependancies for eole-antivirus package

  [ EOLE Build Daemon ]
  * [1a346b0] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 19 Mar 2019 11:51:58 +0100

eole-antivirus (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d7c126a] Prepare version 2.7.1
  * [c22eddd] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [ede9c41] Ajout du script de gestion des scan antivirus
  * [d957e04] Mise à jour du dictionnaire Gestion de la périodicité des scans
  * [5472194] Ajout de la création des règles crontab en posttemplate
  * [8723889] Ajout du posttemplate
  * [a46640a] Correction du dictionnaire et modification de la conf apparmor
  * [c0a9a3e] Fix conf apparmor
  * [402e82b] Add help message
  * [cd6adb3] Ajout du script de gestion des scan antivirus
  * [67db483] Mise à jour du dictionnaire Gestion de la périodicité des scans
  * [d99307b] Ajout de la création des règles crontab en posttemplate
  * [80df240] Ajout du posttemplate
  * [f7f0e8d] Correction du dictionnaire et modification de la conf apparmor
  * [4b8bde0] Fix conf apparmor
  * [6b92b16] Fix conflict
  * [9af0bfe] Adding help message

  [ Benjamin Bohard ]
  * [d47a9fb] Fixes descriptions
  * [f483dc3] Generic way to declare cron task
  * [3b4e857] Fixes signature
  * [0a1ea03] Fixes template name in dictionnary
  * [359fd11] Use absolute path to open conf file
  * [0912991] Test cron description format
  * [1245552] Implement validations
  * [f57fe31] Use french for custom option label
  * [e329763] Merge branch 'manage-av'
  * [cfd5230] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [78cb92b] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Mar 2019 09:56:01 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,12 @@
 Package: eole-antivirus
 Architecture: all
 # clamv provides the clamscan command (#5006)
-Depends: ${misc:Depends}, clamav-freshclam, clamav
+Depends: clamav-freshclam,
+         clamav,
+         python-yaml,
+         python-crontab,
+         ${python:Depends},
+         ${misc:Depends}
 Conflicts: eole-server (<=2.4.0-145)
 Description: Templates et dictionnaires pour l'antivirus EOLE
  Gestion d'antivirus distribuée basée sur clamav et freshclam
@@ -22,9 +27,12 @@
 # sur le maître : clamd+freshclam
 Package: clamd-eole
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamdscan, clamav-freshclam,
- ${python:Depends},
- python-pyclamd,
+Depends: clamav-daemon,
+         clamdscan,
+         clamav-freshclam,
+         python-pyclamd,
+         ${python:Depends},
+         ${misc:Depends}
 #Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
 Conflicts: clamd-eole-conteneur
 Description: Script pour ping et reload clamd sur le maître
@@ -35,9 +43,11 @@
 # /!\ clamav-freshclam provides clamav-data /!\
 Package: clamd-eole-conteneur
 Architecture: all
-Depends: ${misc:Depends}, clamav-daemon, clamdscan,
- ${python:Depends},
- python-pyclamd,
+Depends: clamav-daemon,
+         clamdscan,
+         python-pyclamd,
+         ${python:Depends},
+         ${misc:Depends}
 Replaces: clamav-data
 Provides: clamav-data
 #Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
@@ -49,7 +59,8 @@
 Package: eole-antivirus-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, clamd-eole
+Depends: clamd-eole,
+         ${misc:Depends}
 Provides: antivirus-pkg
 Conflicts: antivirus-pkg
 Replaces: antivirus-pkg
@@ -60,7 +71,8 @@
 Package: eole-antivirus-container-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, clamd-eole-conteneur
+Depends: clamd-eole-conteneur,
+         ${misc:Depends}
 Provides: antivirus-pkg
 Conflicts: antivirus-pkg
 Replaces: antivirus-pkg

## eole-antivirus 2.7.1-9

=== debian/changelog ===
eole-antivirus (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [4c30ffa] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d50fa28] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 11:53:45 +0100

eole-antivirus (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7a35f94] Give clamd right to scan samba shares
  * [2582835] Use right variable name to list samba shares.
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [233de63] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [89a615c] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 31 Aug 2020 16:44:33 +0200

eole-antivirus (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [de8d8bf] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [23a706b] Merge branch '2.6.2/29506-connectTimeout' into 2.7.1/master
  * [2aa5d2e] Merge branch '2.6.2/29506-connectTimeout' into 2.6.2/master
  * [19008b6] Associate mirror type to mirror url.
  * [4e4f4ae] Merge branch '2.6.2/29505-privatemirror' into 2.7.1/master
  * [d6c8847] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cd7978c] Benjamin Bohard: Update package since “debian/eole/2.7.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Feb 2020 14:11:31 +0100

## eole-antivirus 2.7.2-1

=== debian/changelog ===
eole-antivirus (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d41e228] Prepare version 2.7.2
  * [0c0a1cf] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [de8d8bf] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [23a706b] Merge branch '2.6.2/29506-connectTimeout' into 2.7.1/master
  * [2aa5d2e] Merge branch '2.6.2/29506-connectTimeout' into 2.6.2/master
  * [19008b6] Associate mirror type to mirror url.
  * [4e4f4ae] Merge branch '2.6.2/29505-privatemirror' into 2.7.1/master

  [ Joël Cuissinat ]
  * [41a4e45] Merge branch '2.7.1/master' into 2.7.2/master
  * [6e5b7a6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [19608b1] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2020 15:35:17 +0100

## eole-antivirus 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivirus
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [33cbdf8] Merge branch '2.7.1/29506-defaultTimeout' into 2.7.2/master
  * [0335424] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9de7fb7] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 11:54:32 +0100

eole-antivirus (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7a35f94] Give clamd right to scan samba shares
  * [2582835] Use right variable name to list samba shares.
  * [0784062] Merge branch '2.7.1/30538-scanav' into 2.7.2/master
  * [5622fbd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6397ba2] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 31 Aug 2020 17:10:34 +0200

## eole-antivirus 2.8.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivirus
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f2ca55f] Remove python-crontab package installation from dico
  * [446fd68] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [36832e9] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Sep 2020 14:48:31 +0200

eole-antivirus (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41a4e45] Merge branch '2.7.1/master' into 2.7.2/master
  * [2a94b1b] Merge branch '2.7.2/master'
  * [460cd1b] portage de 151-antivirus en python3 (ref: #30649)
  * [02985f1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [7a35f94] Give clamd right to scan samba shares
  * [2582835] Use right variable name to list samba shares.
  * [0784062] Merge branch '2.7.1/30538-scanav' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [c66e41e] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2020 10:41:55 +0200

eole-antivirus (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e8c4c1] Allow inclusion in clamd apparmor profile
  * [3803256] Fixes scan targets listing
  * [586e355] Merge branch '2.8.0/30538-scanav'
  * [f70c94c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e76f8d8] Benjamin Bohard: Update package since “debian/eole/2.8.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 01 Sep 2020 10:41:46 +0200

eole-antivirus (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [db6f848] changement des dependances (python => python3) (ref #30514)
  * [f6bdcd5] typo (ref #30514)
  * [b757c86] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a52b58f] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 Aug 2020 08:08:40 +0200

eole-antivirus (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [66cba9c] Use same variable name in template and code and port to python3
  * [061c362] Merge branch '2.8.0/30514-variable_name'
  * [c41fdf0] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [54505d7] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Aug 2020 16:13:18 +0200

eole-antivirus (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d41e228] Prepare version 2.7.2
  * [0c0a1cf] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5a5e47c] Prepare version 2.8.0
  * [c67e1f2] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [de8d8bf] Permettre d’adapter les délai avant abandon pour l’accès à la base par freshclam.
  * [23a706b] Merge branch '2.6.2/29506-connectTimeout' into 2.7.1/master
  * [2aa5d2e] Merge branch '2.6.2/29506-connectTimeout' into 2.6.2/master
  * [19008b6] Associate mirror type to mirror url.
  * [4e4f4ae] Merge branch '2.6.2/29505-privatemirror' into 2.7.1/master

  [ Joël Cuissinat ]
  * [6ddb14e] Merge branch '2.7.1/master'
  * [d29129c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7333f4e] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2020 15:11:26 +0100

## eole-antivirus 2.8.0-7

=== debian/changelog ===
eole-antivirus (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [3a7460a] Merge branch '2.7.1/29506-defaultTimeout' into 2.8.0/master
  * [cc4b66c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [027decc] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 12:01:46 +0100
